PLASMOIDVIEWER(1)

NOME
plasmoidviewer - Executar os widgets do Plasma na sua própria janela

SINOPSE

plasmoidviewer [-v, --version] [-c, --containmentnome] [-a, --appletnome] [-f, --formfactornome] [-l, --locationnome] [-x, --xPositionposição X] [-y, --yPositionposição Y] [-s, --sizelargura X altura] [-p, --pixmapcachetamanho] [-t, --themenome] [-h, --help] [args]

DESCRIçãO

O plasmoidviewer é uma ferramenta gráfica que permite aos programadores testarem os miniaplicativos do Plasma.

Só serão encontrados os miniaplicativos instalados. O kbuildsycoca5 poderá ter que ser executado para os mini-aplicativos recém instalados serem encontrados.

OPçõES

-v, --version
    Mostra informações sobre a versão.

-c, --containment nome
    O nome do plugin do contêiner.

-a, --applet nome
    Nome do plugin do miniaplicativo.

-f, --formfactor nome
    O fator do formato a usar (horizontal, vertical, mediacenter, planar ou application).

-l, --location nome
    A restrição de localização com a qual iniciar o contêiner (floating, desktop, fullscreen, topedge, bottomedge, leftedge, rightedge).

-x, --xPosition posição X
    Define a posição X do plasmoidviewer na área de trabalho Plasma.

-y, --yPosition posição Y
    Define a posição Y do plasmoidviewer na área de trabalho Plasma.

-s, --size largura X altura
    Define o tamanho da janela do plasmoide.

-p, --pixmapcache tamanho
    O tamanho em KB do cache de imagens.

-t, --theme nome
    O nome do tema que o console irá usar.

-h, --help
    Mostra esta ajuda.

args
    Dados que devem ser passados para o applet como evento 'externalData'.

VEJA TAMBéM

Mais documentação do usuário está disponível em help:/plasma-desktop (quer através deste URL no Konqueror, quer através do comando khelpcenter help:/plasma-desktop).

AUTORES

O plasmoidviewer foi criado por Aaron Seigo <aseigo@kde.org>.